#leftMenu span { color:#006699; text-decoration:none; font-weight:bold;}
#leftMenu a {color:#E05D26; text-decoration:none; font-weight:bold;}
#leftMenu a:visited {color:#006699;}
#masterdiv{width:600px;}

div.menu
{
	width: 100%; 
	height: auto; 
	padding:0 0 0 0;
	border-bottom: 2px solid #ffffff; 
	background:url(../images/gallery/bg-panel2.gif) top left repeat-y #ffffff;
	cursor:hand; 
	color:#044B80;
}

.option
{
	width: 600px; 
	padding:10 10 10 10; 
	border: 0px solid black; 
	cursor:hand;
	background:url(../images/gallery/body-bg.gif) bottom left no-repeat #ffffff;
}

.options 
{
	padding:10 10 10 10;
	display:none;
}

table.panel  {
  margin: 0px;
}

table.panel td.www {
  padding-left: 10px;
}


table.panel td.shortdesc {
  padding-left: 20px;
}

table.gallery td.text{
  vertical-align: top;
  padding-top: 20px;
}

img.thumbName {
  border: 4px solid #ffffff;
  padding: 0px;
}
